CREATE TABLE grc_audit_transformation_gt (
    OBJECTPKATTRMAP               VARCHAR2(4000),
    GROUPINGKEY                   VARCHAR2(4000),
    USERGLOBALUID                 VARCHAR2(4000),
    IMPERSONATORDISPLAYNAME       VARCHAR2(4000),
    BUSINESSOBJECTDISPLAYNAME     VARCHAR2(4000),
    WEBAPPNAME                    VARCHAR2(4000),
    TABLENAME                     VARCHAR2(4000),
    ATTRIBUTENAME                 VARCHAR2(4000),
    ATTRIBUTEDISPLAYNAME          VARCHAR2(4000),
    OLDVALUE                      VARCHAR2(4000),
    OLDVALUEID                    VARCHAR2(4000),
    NEWVALUE                      VARCHAR2(4000),
    NEWVALUEID                    VARCHAR2(4000),
    BUSINESSOBJHIERARCHYNAME      VARCHAR2(4000),
    BUSINESSOBJHIEYDISPLAYNAME    VARCHAR2(4000),
    BUSINESSOBJECTNAME            VARCHAR2(4000),
    DESCRIPTION                   VARCHAR2(4000),
    EVENTDATE                     TIMESTAMP(6)  ,
    EVENTTYPE                     VARCHAR2(800) ,
    IMPERSONATORGLOBALUID         VARCHAR2(800) ,
    OBJECTCONTEXTNAME1            VARCHAR2(4000),
    OBJECTCONTEXTVALUE1           VARCHAR2(4000),
    OBJECTCONTEXTNAME2            VARCHAR2(4000),
    OBJECTCONTEXTVALUE2           VARCHAR2(4000),
    OBJECTCONTEXTNAME3            VARCHAR2(4000),
    OBJECTCONTEXTVALUE3           VARCHAR2(4000),
    USERNAME                      VARCHAR2(800) ,
    WEBAPPDISPLAYNAME             VARCHAR2(2000),
    PVAL1                         VARCHAR2(4000),
    PVAL2                         VARCHAR2(4000),
    PVAL3                         VARCHAR2(4000),
    PVAL4                         VARCHAR2(4000),
    PVAL5                         VARCHAR2(4000),
    PVAL6                         VARCHAR2(4000),
    PVAL7                         VARCHAR2(4000),
    PVAL8                         VARCHAR2(4000),
    PVAL9                         VARCHAR2(4000),
    PVAL10                        VARCHAR2(4000),
    PVAL11                        VARCHAR2(4000),
    PVAL12                        VARCHAR2(4000),
    PVAL13                        VARCHAR2(4000),
    PVAL14                        VARCHAR2(4000),
    PVAL15                        VARCHAR2(4000),
    PVAL16                        VARCHAR2(4000),
    PVAL17                        VARCHAR2(4000),
    PVAL18                        VARCHAR2(4000),
    PVAL19                        VARCHAR2(4000),
    PVAL20                        VARCHAR2(4000),
    PVAL21                        VARCHAR2(4000),
    PVAL22                        VARCHAR2(4000),
    PVAL23                        VARCHAR2(4000),
    PVAL24                        VARCHAR2(4000),
    PVAL25                        VARCHAR2(4000),
    PVAL26                        VARCHAR2(4000),
    PVAL27                        VARCHAR2(4000),
    PVAL28                        VARCHAR2(4000),
    PVAL29                        VARCHAR2(4000),
    PVAL30                        VARCHAR2(4000),
    PVAL31                        VARCHAR2(4000),
    PVAL32                        VARCHAR2(4000),
    PVAL33                        VARCHAR2(4000),
    PVAL34                        VARCHAR2(4000),
    PVAL35                        VARCHAR2(4000),
    PVAL36                        VARCHAR2(4000),
    PVAL37                        VARCHAR2(4000),
    PVAL38                        VARCHAR2(4000),
    PVAL39                        VARCHAR2(4000),
    PVAL40                        VARCHAR2(4000),
    PVAL41                        VARCHAR2(4000),
    PVAL42                        VARCHAR2(4000),
    PVAL43                        VARCHAR2(4000),
    PVAL44                        VARCHAR2(4000),
    PVAL45                        VARCHAR2(4000),
    PVAL46                        VARCHAR2(4000),
    PVAL47                        VARCHAR2(4000),
    PVAL48                        VARCHAR2(4000),
    PVAL49                        VARCHAR2(4000),
    PVAL50                        VARCHAR2(4000),
    PVAL51                        VARCHAR2(4000),
    PVAL52                        VARCHAR2(4000),
    PVAL53                        VARCHAR2(4000),
    PVAL54                        VARCHAR2(4000),
    PVAL55                        VARCHAR2(4000),
    PVAL56                        VARCHAR2(4000),
    PVAL57                        VARCHAR2(4000),
    PVAL58                        VARCHAR2(4000),
    PVAL59                        VARCHAR2(4000),
    PVAL60                        VARCHAR2(4000),
    PVAL61                        VARCHAR2(4000),
    PVAL62                        VARCHAR2(4000),
    PVAL63                        VARCHAR2(4000),
    PVAL64                        VARCHAR2(4000),
    PVAL65                        VARCHAR2(4000),
    PVAL66                        VARCHAR2(4000),
    PVAL67                        VARCHAR2(4000),
    PVAL68                        VARCHAR2(4000),
    PVAL69                        VARCHAR2(4000),
    PVAL70                        VARCHAR2(4000),
    PVAL71                        VARCHAR2(4000),
    PVAL72                        VARCHAR2(4000),
    PVAL73                        VARCHAR2(4000),
    PVAL74                        VARCHAR2(4000),
    PVAL75                        VARCHAR2(4000),
    PVAL76                        VARCHAR2(4000),
    PVAL77                        VARCHAR2(4000),
    PVAL78                        VARCHAR2(4000),
    PVAL79                        VARCHAR2(4000),
    PVAL80                        VARCHAR2(4000),
    PVAL81                        VARCHAR2(4000),
    PVAL82                        VARCHAR2(4000),
    PVAL83                        VARCHAR2(4000),
    PVAL84                        VARCHAR2(4000),
    PVAL85                        VARCHAR2(4000),
    PVAL86                        VARCHAR2(4000),
    PVAL87                        VARCHAR2(4000),
    PVAL88                        VARCHAR2(4000),
    PVAL89                        VARCHAR2(4000),
    PVAL90                        VARCHAR2(4000),
    PVAL91                        VARCHAR2(4000),
    PVAL92                        VARCHAR2(4000),
    PVAL93                        VARCHAR2(4000),
    PVAL94                        VARCHAR2(4000),
    PVAL95                        VARCHAR2(4000),
    PVAL96                        VARCHAR2(4000),
    PVAL97                        VARCHAR2(4000),
    PVAL98                        VARCHAR2(4000),
    PVAL99                        VARCHAR2(4000),
    PVAL100                       VARCHAR2(4000),
    PVAL101                       VARCHAR2(4000),
    PVAL102                       VARCHAR2(4000),
    PVAL103                       VARCHAR2(4000),
    PVAL104                       VARCHAR2(4000),
    PVAL105                       VARCHAR2(4000),
    PVAL106                       VARCHAR2(4000),
    PVAL107                       VARCHAR2(4000),
    PVAL108                       VARCHAR2(4000),
    PVAL109                       VARCHAR2(4000),
    PVAL110                       VARCHAR2(4000),
    PVAL111                       VARCHAR2(4000),
    PVAL112                       VARCHAR2(4000),
    PVAL113                       VARCHAR2(4000),
    PVAL114                       VARCHAR2(4000),
    PVAL115                       VARCHAR2(4000),
    PVAL116                       VARCHAR2(4000),
    PVAL117                       VARCHAR2(4000),
    PVAL118                       VARCHAR2(4000),
    PVAL119                       VARCHAR2(4000),
    PVAL120                       VARCHAR2(4000),
    PVAL121                       VARCHAR2(4000),
    PVAL122                       VARCHAR2(4000),
    PVAL123                       VARCHAR2(4000),
    PVAL124                       VARCHAR2(4000),
    PVAL125                       VARCHAR2(4000),
    PVAL126                       VARCHAR2(4000),
    PVAL127                       VARCHAR2(4000),
    PVAL128                       VARCHAR2(4000),
    PVAL129                       VARCHAR2(4000),
    PVAL130                       VARCHAR2(4000),
    PVAL131                       VARCHAR2(4000),
    PVAL132                       VARCHAR2(4000),
    PVAL133                       VARCHAR2(4000),
    PVAL134                       VARCHAR2(4000),
    PVAL135                       VARCHAR2(4000),
    PVAL136                       VARCHAR2(4000),
    PVAL137                       VARCHAR2(4000),
    PVAL138                       VARCHAR2(4000),
    PVAL139                       VARCHAR2(4000),
    PVAL140                       VARCHAR2(4000),
    PVAL141                       VARCHAR2(4000),
    PVAL142                       VARCHAR2(4000),
    PVAL143                       VARCHAR2(4000),
    PVAL144                       VARCHAR2(4000),
    PVAL145                       VARCHAR2(4000),
    PVAL146                       VARCHAR2(4000),
    PVAL147                       VARCHAR2(4000),
    PVAL148                       VARCHAR2(4000),
    PVAL149                       VARCHAR2(4000),
    PVAL150                       VARCHAR2(4000),
    PVAL151                       VARCHAR2(4000),
    PVAL152                       VARCHAR2(4000),
    PVAL153                       VARCHAR2(4000),
    PVAL154                       VARCHAR2(4000),
    PVAL155                       VARCHAR2(4000),
    PVAL156                       VARCHAR2(4000),
    PVAL157                       VARCHAR2(4000),
    PVAL158                       VARCHAR2(4000),
    PVAL159                       VARCHAR2(4000),
    PVAL160                       VARCHAR2(4000),
    PVAL161                       VARCHAR2(4000),
    PVAL162                       VARCHAR2(4000),
    PVAL163                       VARCHAR2(4000),
    PVAL164                       VARCHAR2(4000),
    PVAL165                       VARCHAR2(4000),
    PVAL166                       VARCHAR2(4000),
    PVAL167                       VARCHAR2(4000),
    PVAL168                       VARCHAR2(4000),
    PVAL169                       VARCHAR2(4000),
    PVAL170                       VARCHAR2(4000),
    PVAL171                       VARCHAR2(4000),
    PVAL172                       VARCHAR2(4000),
    PVAL173                       VARCHAR2(4000),
    PVAL174                       VARCHAR2(4000),
    PVAL175                       VARCHAR2(4000),
    PVAL176                       VARCHAR2(4000),
    PVAL177                       VARCHAR2(4000),
    PVAL178                       VARCHAR2(4000),
    PVAL179                       VARCHAR2(4000),
    PVAL180                       VARCHAR2(4000),
    PVAL181                       VARCHAR2(4000),
    PVAL182                       VARCHAR2(4000),
    PVAL183                       VARCHAR2(4000),
    PVAL184                       VARCHAR2(4000),
    PVAL185                       VARCHAR2(4000),
    PVAL186                       VARCHAR2(4000),
    PVAL187                       VARCHAR2(4000),
    PVAL188                       VARCHAR2(4000),
    PVAL189                       VARCHAR2(4000),
    PVAL190                       VARCHAR2(4000),
    PVAL191                       VARCHAR2(4000),
    PVAL192                       VARCHAR2(4000),
    PVAL193                       VARCHAR2(4000),
    PVAL194                       VARCHAR2(4000),
    PVAL195                       VARCHAR2(4000),
    PVAL196                       VARCHAR2(4000),
    PVAL197                       VARCHAR2(4000),
    PVAL198                       VARCHAR2(4000),
    PVAL199                       VARCHAR2(4000),
    PVAL200                       VARCHAR2(4000),
    PVAL201                       VARCHAR2(4000),
    PVAL202                       VARCHAR2(4000),
    PVAL203                       VARCHAR2(4000),
    PVAL204                       VARCHAR2(4000),
    PVAL205                       VARCHAR2(4000),
    PVAL206                       VARCHAR2(4000),
    PVAL207                       VARCHAR2(4000),
    PVAL208                       VARCHAR2(4000),
    PVAL209                       VARCHAR2(4000),
    PVAL210                       VARCHAR2(4000),
    PVAL211                       VARCHAR2(4000),
    PVAL212                       VARCHAR2(4000),
    PVAL213                       VARCHAR2(4000),
    PVAL214                       VARCHAR2(4000),
    PVAL215                       VARCHAR2(4000),
    PVAL216                       VARCHAR2(4000),
    PVAL217                       VARCHAR2(4000),
    PVAL218                       VARCHAR2(4000),
    PVAL219                       VARCHAR2(4000),
    PVAL220                       VARCHAR2(4000),
    PVAL221                       VARCHAR2(4000),
    PVAL222                       VARCHAR2(4000),
    PVAL223                       VARCHAR2(4000),
    PVAL224                       VARCHAR2(4000),
    PVAL225                       VARCHAR2(4000),
    PVAL226                       VARCHAR2(4000),
    PVAL227                       VARCHAR2(4000),
    PVAL228                       VARCHAR2(4000),
    PVAL229                       VARCHAR2(4000),
    PVAL230                       VARCHAR2(4000),
    PVAL231                       VARCHAR2(4000),
    PVAL232                       VARCHAR2(4000),
    PVAL233                       VARCHAR2(4000),
    PVAL234                       VARCHAR2(4000),
    PVAL235                       VARCHAR2(4000),
    PVAL236                       VARCHAR2(4000),
    PVAL237                       VARCHAR2(4000),
    PVAL238                       VARCHAR2(4000),
    PVAL239                       VARCHAR2(4000),
    PVAL240                       VARCHAR2(4000),
    PVAL241                       VARCHAR2(4000),
    PVAL242                       VARCHAR2(4000),
    PVAL243                       VARCHAR2(4000),
    PVAL244                       VARCHAR2(4000),
    PVAL245                       VARCHAR2(4000),
    PVAL246                       VARCHAR2(4000),
    PVAL247                       VARCHAR2(4000),
    PVAL248                       VARCHAR2(4000),
    PVAL249                       VARCHAR2(4000),
    PVAL250                       VARCHAR2(4000),
    PVAL251                       VARCHAR2(4000),
    PVAL252                       VARCHAR2(4000),
    PVAL253                       VARCHAR2(4000),
    PVAL254                       VARCHAR2(4000),
    PVAL255                       VARCHAR2(4000),
    PVAL256                       VARCHAR2(4000),
    PVAL257                       VARCHAR2(4000),
    PVAL258                       VARCHAR2(4000),
    PVAL259                       VARCHAR2(4000),
    PVAL260                       VARCHAR2(4000),
    PVAL261                       VARCHAR2(4000),
    PVAL262                       VARCHAR2(4000),
    PVAL263                       VARCHAR2(4000),
    PVAL264                       VARCHAR2(4000),
    PVAL265                       VARCHAR2(4000),
    PVAL266                       VARCHAR2(4000),
    PVAL267                       VARCHAR2(4000),
    PVAL268                       VARCHAR2(4000),
    PVAL269                       VARCHAR2(4000),
    PVAL270                       VARCHAR2(4000),
    PVAL271                       VARCHAR2(4000),
    PVAL272                       VARCHAR2(4000),
    PVAL273                       VARCHAR2(4000),
    PVAL274                       VARCHAR2(4000),
    PVAL275                       VARCHAR2(4000),
    PVAL276                       VARCHAR2(4000),
    PVAL277                       VARCHAR2(4000),
    PVAL278                       VARCHAR2(4000),
    PVAL279                       VARCHAR2(4000),
    PVAL280                       VARCHAR2(4000),
    PVAL281                       VARCHAR2(4000),
    PVAL282                       VARCHAR2(4000),
    PVAL283                       VARCHAR2(4000),
    PVAL284                       VARCHAR2(4000),
    PVAL285                       VARCHAR2(4000),
    PVAL286                       VARCHAR2(4000),
    PVAL287                       VARCHAR2(4000),
    PVAL288                       VARCHAR2(4000),
    PVAL289                       VARCHAR2(4000),
    PVAL290                       VARCHAR2(4000),
    PVAL291                       VARCHAR2(4000),
    PVAL292                       VARCHAR2(4000),
    PVAL293                       VARCHAR2(4000),
    PVAL294                       VARCHAR2(4000),
    PVAL295                       VARCHAR2(4000),
    PVAL296                       VARCHAR2(4000),
    PVAL297                       VARCHAR2(4000),
    PVAL298                       VARCHAR2(4000),
    PVAL299                       VARCHAR2(4000),
    PVAL300                       VARCHAR2(4000),
    PVAL301                       VARCHAR2(4000),
    PVAL302                       VARCHAR2(4000),
    PVAL303                       VARCHAR2(4000),
    PVAL304                       VARCHAR2(4000),
    PVAL305                       VARCHAR2(4000),
    PVAL306                       VARCHAR2(4000),
    PVAL307                       VARCHAR2(4000),
    PVAL308                       VARCHAR2(4000),
    PVAL309                       VARCHAR2(4000),
    PVAL310                       VARCHAR2(4000),
    PVAL311                       VARCHAR2(4000),
    PVAL312                       VARCHAR2(4000),
    PVAL313                       VARCHAR2(4000),
    PVAL314                       VARCHAR2(4000),
    PVAL315                       VARCHAR2(4000),
    PVAL316                       VARCHAR2(4000),
    PVAL317                       VARCHAR2(4000),
    PVAL318                       VARCHAR2(4000),
    PVAL319                       VARCHAR2(4000),
    PVAL320                       VARCHAR2(4000),
    PVAL321                       VARCHAR2(4000),
    PVAL322                       VARCHAR2(4000),
    PVAL323                       VARCHAR2(4000),
    PVAL324                       VARCHAR2(4000),
    PVAL325                       VARCHAR2(4000),
    PVAL326                       VARCHAR2(4000),
    PVAL327                       VARCHAR2(4000),
    PVAL328                       VARCHAR2(4000),
    PVAL329                       VARCHAR2(4000),
    PVAL330                       VARCHAR2(4000),
    PVAL331                       VARCHAR2(4000),
    PVAL332                       VARCHAR2(4000),
    PVAL333                       VARCHAR2(4000),
    PVAL334                       VARCHAR2(4000),
    PVAL335                       VARCHAR2(4000),
    PVAL336                       VARCHAR2(4000),
    PVAL337                       VARCHAR2(4000),
    PVAL338                       VARCHAR2(4000),
    PVAL339                       VARCHAR2(4000),
    PVAL340                       VARCHAR2(4000),
    PVAL341                       VARCHAR2(4000),
    PVAL342                       VARCHAR2(4000),
    PVAL343                       VARCHAR2(4000),
    PVAL344                       VARCHAR2(4000),
    PVAL345                       VARCHAR2(4000),
    PVAL346                       VARCHAR2(4000),
    PVAL347                       VARCHAR2(4000),
    PVAL348                       VARCHAR2(4000),
    PVAL349                       VARCHAR2(4000),
    PVAL350                       VARCHAR2(4000),
    PVAL351                       VARCHAR2(4000),
    PVAL352                       VARCHAR2(4000),
    PVAL353                       VARCHAR2(4000),
    PVAL354                       VARCHAR2(4000),
    PVAL355                       VARCHAR2(4000),
    PVAL356                       VARCHAR2(4000),
    PVAL357                       VARCHAR2(4000),
    PVAL358                       VARCHAR2(4000),
    PVAL359                       VARCHAR2(4000),
    PVAL360                       VARCHAR2(4000),
    PVAL361                       VARCHAR2(4000),
    PVAL362                       VARCHAR2(4000),
    PVAL363                       VARCHAR2(4000),
    PVAL364                       VARCHAR2(4000),
    PVAL365                       VARCHAR2(4000),
    PVAL366                       VARCHAR2(4000),
    PVAL367                       VARCHAR2(4000),
    PVAL368                       VARCHAR2(4000),
    PVAL369                       VARCHAR2(4000),
    PVAL370                       VARCHAR2(4000),
    PVAL371                       VARCHAR2(4000),
    PVAL372                       VARCHAR2(4000),
    PVAL373                       VARCHAR2(4000),
    PVAL374                       VARCHAR2(4000),
    PVAL375                       VARCHAR2(4000),
    PVAL376                       VARCHAR2(4000),
    PVAL377                       VARCHAR2(4000),
    PVAL378                       VARCHAR2(4000),
    PVAL379                       VARCHAR2(4000),
    PVAL380                       VARCHAR2(4000),
    PVAL381                       VARCHAR2(4000),
    PVAL382                       VARCHAR2(4000),
    PVAL383                       VARCHAR2(4000),
    PVAL384                       VARCHAR2(4000),
    PVAL385                       VARCHAR2(4000),
    PVAL386                       VARCHAR2(4000),
    PVAL387                       VARCHAR2(4000),
    PVAL388                       VARCHAR2(4000),
    PVAL389                       VARCHAR2(4000),
    PVAL390                       VARCHAR2(4000),
    PVAL391                       VARCHAR2(4000),
    PVAL392                       VARCHAR2(4000),
    PVAL393                       VARCHAR2(4000),
    PVAL394                       VARCHAR2(4000),
    PVAL395                       VARCHAR2(4000),
    PVAL396                       VARCHAR2(4000),
    PVAL397                       VARCHAR2(4000),
    PVAL398                       VARCHAR2(4000),
    PVAL399                       VARCHAR2(4000),
    PVAL400                       VARCHAR2(4000),
    PVAL401                       VARCHAR2(4000),
    PVAL402                       VARCHAR2(4000),
    PVAL403                       VARCHAR2(4000),
    PVAL404                       VARCHAR2(4000),
    PVAL405                       VARCHAR2(4000),
    PVAL406                       VARCHAR2(4000),
    PVAL407                       VARCHAR2(4000),
    PVAL408                       VARCHAR2(4000),
    PVAL409                       VARCHAR2(4000),
    PVAL410                       VARCHAR2(4000),
    PVAL411                       VARCHAR2(4000),
    PVAL412                       VARCHAR2(4000),
    PVAL413                       VARCHAR2(4000),
    PVAL414                       VARCHAR2(4000),
    PVAL415                       VARCHAR2(4000),
    PVAL416                       VARCHAR2(4000),
    PVAL417                       VARCHAR2(4000),
    PVAL418                       VARCHAR2(4000),
    PVAL419                       VARCHAR2(4000),
    PVAL420                       VARCHAR2(4000),
    PVAL421                       VARCHAR2(4000),
    PVAL422                       VARCHAR2(4000),
    PVAL423                       VARCHAR2(4000),
    PVAL424                       VARCHAR2(4000),
    PVAL425                       VARCHAR2(4000),
    PVAL426                       VARCHAR2(4000),
    PVAL427                       VARCHAR2(4000),
    PVAL428                       VARCHAR2(4000),
    PVAL429                       VARCHAR2(4000),
    PVAL430                       VARCHAR2(4000),
    PVAL431                       VARCHAR2(4000),
    PVAL432                       VARCHAR2(4000),
    PVAL433                       VARCHAR2(4000),
    PVAL434                       VARCHAR2(4000),
    PVAL435                       VARCHAR2(4000),
    PVAL436                       VARCHAR2(4000),
    PVAL437                       VARCHAR2(4000),
    PVAL438                       VARCHAR2(4000),
    PVAL439                       VARCHAR2(4000),
    PVAL440                       VARCHAR2(4000),
    PVAL441                       VARCHAR2(4000),
    PVAL442                       VARCHAR2(4000),
    PVAL443                       VARCHAR2(4000),
    PVAL444                       VARCHAR2(4000),
    PVAL445                       VARCHAR2(4000),
    PVAL446                       VARCHAR2(4000),
    PVAL447                       VARCHAR2(4000),
    PVAL448                       VARCHAR2(4000),
    PVAL449                       VARCHAR2(4000),
    PVAL450                       VARCHAR2(4000),
    PVAL451                       VARCHAR2(4000),
    PVAL452                       VARCHAR2(4000),
    PVAL453                       VARCHAR2(4000),
    PVAL454                       VARCHAR2(4000),
    PVAL455                       VARCHAR2(4000),
    PVAL456                       VARCHAR2(4000),
    PVAL457                       VARCHAR2(4000),
    PVAL458                       VARCHAR2(4000),
    PVAL459                       VARCHAR2(4000),
    PVAL460                       VARCHAR2(4000),
    PVAL461                       VARCHAR2(4000),
    PVAL462                       VARCHAR2(4000),
    PVAL463                       VARCHAR2(4000),
    PVAL464                       VARCHAR2(4000),
    PVAL465                       VARCHAR2(4000),
    PVAL466                       VARCHAR2(4000),
    PVAL467                       VARCHAR2(4000),
    PVAL468                       VARCHAR2(4000),
    PVAL469                       VARCHAR2(4000),
    PVAL470                       VARCHAR2(4000),
    PVAL471                       VARCHAR2(4000),
    PVAL472                       VARCHAR2(4000),
    PVAL473                       VARCHAR2(4000),
    PVAL474                       VARCHAR2(4000),
    PVAL475                       VARCHAR2(4000),
    PVAL476                       VARCHAR2(4000),
    PVAL477                       VARCHAR2(4000),
    PVAL478                       VARCHAR2(4000),
    PVAL479                       VARCHAR2(4000),
    PVAL480                       VARCHAR2(4000),
    PVAL481                       VARCHAR2(4000),
    PVAL482                       VARCHAR2(4000),
    PVAL483                       VARCHAR2(4000),
    PVAL484                       VARCHAR2(4000),
    PVAL485                       VARCHAR2(4000),
    PVAL486                       VARCHAR2(4000),
    PVAL487                       VARCHAR2(4000),
    PVAL488                       VARCHAR2(4000),
    PVAL489                       VARCHAR2(4000),
    PVAL490                       VARCHAR2(4000),
    PVAL491                       VARCHAR2(4000),
    PVAL492                       VARCHAR2(4000),
    PVAL493                       VARCHAR2(4000),
    PVAL494                       VARCHAR2(4000),
    PVAL495                       VARCHAR2(4000),
    PVAL496                       VARCHAR2(4000),
    PVAL497                       VARCHAR2(4000),
    PVAL498                       VARCHAR2(4000),
    PVAL499                       VARCHAR2(4000),
    PVAL500                       VARCHAR2(4000),
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    OBJECTPKATTRMAP               VARCHAR2(4000),
    GROUPINGKEY                   VARCHAR2(4000),
    USERGLOBALUID                 VARCHAR2(4000),
    IMPERSONATORDISPLAYNAME       VARCHAR2(4000),
    BUSINESSOBJECTDISPLAYNAME     VARCHAR2(4000),
    WEBAPPNAME                    VARCHAR2(4000),
    TABLENAME                     VARCHAR2(4000),
    ATTRIBUTENAME                 VARCHAR2(4000),
    ATTRIBUTEDISPLAYNAME          VARCHAR2(4000),
    OLDVALUE                      VARCHAR2(4000),
    OLDVALUEID                    VARCHAR2(4000),
    NEWVALUE                      VARCHAR2(4000),
    NEWVALUEID                    VARCHAR2(4000),
    BUSINESSOBJHIERARCHYNAME      VARCHAR2(4000),
    BUSINESSOBJHIEYDISPLAYNAME    VARCHAR2(4000),
    BUSINESSOBJECTNAME            VARCHAR2(4000),
    DESCRIPTION                   VARCHAR2(4000),
    EVENTDATE                     TIMESTAMP(6)  ,
    EVENTTYPE                     VARCHAR2(800) ,
    IMPERSONATORGLOBALUID         VARCHAR2(800) ,
    OBJECTCONTEXTNAME1            VARCHAR2(4000),
    OBJECTCONTEXTVALUE1           VARCHAR2(4000),
    OBJECTCONTEXTNAME2            VARCHAR2(4000),
    OBJECTCONTEXTVALUE2           VARCHAR2(4000),
    OBJECTCONTEXTNAME3            VARCHAR2(4000),
    OBJECTCONTEXTVALUE3           VARCHAR2(4000),
    USERNAME                      VARCHAR2(800) ,
    WEBAPPDISPLAYNAME             VARCHAR2(2000),
    PVAL1                         VARCHAR2(4000),
    PVAL2                         VARCHAR2(4000),
    PVAL3                         VARCHAR2(4000),
    PVAL4                         VARCHAR2(4000),
    PVAL5                         VARCHAR2(4000),
    PVAL6                         VARCHAR2(4000),
    PVAL7                         VARCHAR2(4000),
    PVAL8                         VARCHAR2(4000),
    PVAL9                         VARCHAR2(4000),
    PVAL10                        VARCHAR2(4000),
    PVAL11                        VARCHAR2(4000),
    PVAL12                        VARCHAR2(4000),
    PVAL13                        VARCHAR2(4000),
    PVAL14                        VARCHAR2(4000),
    PVAL15                        VARCHAR2(4000),
    PVAL16                        VARCHAR2(4000),
    PVAL17                        VARCHAR2(4000),
    PVAL18                        VARCHAR2(4000),
    PVAL19                        VARCHAR2(4000),
    PVAL20                        VARCHAR2(4000),
    PVAL21                        VARCHAR2(4000),
    PVAL22                        VARCHAR2(4000),
    PVAL23                        VARCHAR2(4000),
    PVAL24                        VARCHAR2(4000),
    PVAL25                        VARCHAR2(4000),
    PVAL26                        VARCHAR2(4000),
    PVAL27                        VARCHAR2(4000),
    PVAL28                        VARCHAR2(4000),
    PVAL29                        VARCHAR2(4000),
    PVAL30                        VARCHAR2(4000),
    PVAL31                        VARCHAR2(4000),
    PVAL32                        VARCHAR2(4000),
    PVAL33                        VARCHAR2(4000),
    PVAL34                        VARCHAR2(4000),
    PVAL35                        VARCHAR2(4000),
    PVAL36                        VARCHAR2(4000),
    PVAL37                        VARCHAR2(4000),
    PVAL38                        VARCHAR2(4000),
    PVAL39                        VARCHAR2(4000),
    PVAL40                        VARCHAR2(4000),
    PVAL41                        VARCHAR2(4000),
    PVAL42                        VARCHAR2(4000),
    PVAL43                        VARCHAR2(4000),
    PVAL44                        VARCHAR2(4000),
    PVAL45                        VARCHAR2(4000),
    PVAL46                        VARCHAR2(4000),
    PVAL47                        VARCHAR2(4000),
    PVAL48                        VARCHAR2(4000),
    PVAL49                        VARCHAR2(4000),
    PVAL50                        VARCHAR2(4000),
    PVAL51                        VARCHAR2(4000),
    PVAL52                        VARCHAR2(4000),
    PVAL53                        VARCHAR2(4000),
    PVAL54                        VARCHAR2(4000),
    PVAL55                        VARCHAR2(4000),
    PVAL56                        VARCHAR2(4000),
    PVAL57                        VARCHAR2(4000),
    PVAL58                        VARCHAR2(4000),
    PVAL59                        VARCHAR2(4000),
    PVAL60                        VARCHAR2(4000),
    PVAL61                        VARCHAR2(4000),
    PVAL62                        VARCHAR2(4000),
    PVAL63                        VARCHAR2(4000),
    PVAL64                        VARCHAR2(4000),
    PVAL65                        VARCHAR2(4000),
    PVAL66                        VARCHAR2(4000),
    PVAL67                        VARCHAR2(4000),
    PVAL68                        VARCHAR2(4000),
    PVAL69                        VARCHAR2(4000),
    PVAL70                        VARCHAR2(4000),
    PVAL71                        VARCHAR2(4000),
    PVAL72                        VARCHAR2(4000),
    PVAL73                        VARCHAR2(4000),
    PVAL74                        VARCHAR2(4000),
    PVAL75                        VARCHAR2(4000),
    PVAL76                        VARCHAR2(4000),
    PVAL77                        VARCHAR2(4000),
    PVAL78                        VARCHAR2(4000),
    PVAL79                        VARCHAR2(4000),
    PVAL80                        VARCHAR2(4000),
    PVAL81                        VARCHAR2(4000),
    PVAL82                        VARCHAR2(4000),
    PVAL83                        VARCHAR2(4000),
    PVAL84                        VARCHAR2(4000),
    PVAL85                        VARCHAR2(4000),
    PVAL86                        VARCHAR2(4000),
    PVAL87                        VARCHAR2(4000),
    PVAL88                        VARCHAR2(4000),
    PVAL89                        VARCHAR2(4000),
    PVAL90                        VARCHAR2(4000),
    PVAL91                        VARCHAR2(4000),
    PVAL92                        VARCHAR2(4000),
    PVAL93                        VARCHAR2(4000),
    PVAL94                        VARCHAR2(4000),
    PVAL95                        VARCHAR2(4000),
    PVAL96                        VARCHAR2(4000),
    PVAL97                        VARCHAR2(4000),
    PVAL98                        VARCHAR2(4000),
    PVAL99                        VARCHAR2(4000),
    PVAL100                       VARCHAR2(4000),
    PVAL101                       VARCHAR2(4000),
    PVAL102                       VARCHAR2(4000),
    PVAL103                       VARCHAR2(4000),
    PVAL104                       VARCHAR2(4000),
    PVAL105                       VARCHAR2(4000),
    PVAL106                       VARCHAR2(4000),
    PVAL107                       VARCHAR2(4000),
    PVAL108                       VARCHAR2(4000),
    PVAL109                       VARCHAR2(4000),
    PVAL110                       VARCHAR2(4000),
    PVAL111                       VARCHAR2(4000),
    PVAL112                       VARCHAR2(4000),
    PVAL113                       VARCHAR2(4000),
    PVAL114                       VARCHAR2(4000),
    PVAL115                       VARCHAR2(4000),
    PVAL116                       VARCHAR2(4000),
    PVAL117                       VARCHAR2(4000),
    PVAL118                       VARCHAR2(4000),
    PVAL119                       VARCHAR2(4000),
    PVAL120                       VARCHAR2(4000),
    PVAL121                       VARCHAR2(4000),
    PVAL122                       VARCHAR2(4000),
    PVAL123                       VARCHAR2(4000),
    PVAL124                       VARCHAR2(4000),
    PVAL125                       VARCHAR2(4000),
    PVAL126                       VARCHAR2(4000),
    PVAL127                       VARCHAR2(4000),
    PVAL128                       VARCHAR2(4000),
    PVAL129                       VARCHAR2(4000),
    PVAL130                       VARCHAR2(4000),
    PVAL131                       VARCHAR2(4000),
    PVAL132                       VARCHAR2(4000),
    PVAL133                       VARCHAR2(4000),
    PVAL134                       VARCHAR2(4000),
    PVAL135                       VARCHAR2(4000),
    PVAL136                       VARCHAR2(4000),
    PVAL137                       VARCHAR2(4000),
    PVAL138                       VARCHAR2(4000),
    PVAL139                       VARCHAR2(4000),
    PVAL140                       VARCHAR2(4000),
    PVAL141                       VARCHAR2(4000),
    PVAL142                       VARCHAR2(4000),
    PVAL143                       VARCHAR2(4000),
    PVAL144                       VARCHAR2(4000),
    PVAL145                       VARCHAR2(4000),
    PVAL146                       VARCHAR2(4000),
    PVAL147                       VARCHAR2(4000),
    PVAL148                       VARCHAR2(4000),
    PVAL149                       VARCHAR2(4000),
    PVAL150                       VARCHAR2(4000),
    PVAL151                       VARCHAR2(4000),
    PVAL152                       VARCHAR2(4000),
    PVAL153                       VARCHAR2(4000),
    PVAL154                       VARCHAR2(4000),
    PVAL155                       VARCHAR2(4000),
    PVAL156                       VARCHAR2(4000),
    PVAL157                       VARCHAR2(4000),
    PVAL158                       VARCHAR2(4000),
    PVAL159                       VARCHAR2(4000),
    PVAL160                       VARCHAR2(4000),
    PVAL161                       VARCHAR2(4000),
    PVAL162                       VARCHAR2(4000),
    PVAL163                       VARCHAR2(4000),
    PVAL164                       VARCHAR2(4000),
    PVAL165                       VARCHAR2(4000),
    PVAL166                       VARCHAR2(4000),
    PVAL167                       VARCHAR2(4000),
    PVAL168                       VARCHAR2(4000),
    PVAL169                       VARCHAR2(4000),
    PVAL170                       VARCHAR2(4000),
    PVAL171                       VARCHAR2(4000),
    PVAL172                       VARCHAR2(4000),
    PVAL173                       VARCHAR2(4000),
    PVAL174                       VARCHAR2(4000),
    PVAL175                       VARCHAR2(4000),
    PVAL176                       VARCHAR2(4000),
    PVAL177                       VARCHAR2(4000),
    PVAL178                       VARCHAR2(4000),
    PVAL179                       VARCHAR2(4000),
    PVAL180                       VARCHAR2(4000),
    PVAL181                       VARCHAR2(4000),
    PVAL182                       VARCHAR2(4000),
    PVAL183                       VARCHAR2(4000),
    PVAL184                       VARCHAR2(4000),
    PVAL185                       VARCHAR2(4000),
    PVAL186                       VARCHAR2(4000),
    PVAL187                       VARCHAR2(4000),
    PVAL188                       VARCHAR2(4000),
    PVAL189                       VARCHAR2(4000),
    PVAL190                       VARCHAR2(4000),
    PVAL191                       VARCHAR2(4000),
    PVAL192                       VARCHAR2(4000),
    PVAL193                       VARCHAR2(4000),
    PVAL194                       VARCHAR2(4000),
    PVAL195                       VARCHAR2(4000),
    PVAL196                       VARCHAR2(4000),
    PVAL197                       VARCHAR2(4000),
    PVAL198                       VARCHAR2(4000),
    PVAL199                       VARCHAR2(4000),
    PVAL200                       VARCHAR2(4000),
    PVAL201                       VARCHAR2(4000),
    PVAL202                       VARCHAR2(4000),
    PVAL203                       VARCHAR2(4000),
    PVAL204                       VARCHAR2(4000),
    PVAL205                       VARCHAR2(4000),
    PVAL206                       VARCHAR2(4000),
    PVAL207                       VARCHAR2(4000),
    PVAL208                       VARCHAR2(4000),
    PVAL209                       VARCHAR2(4000),
    PVAL210                       VARCHAR2(4000),
    PVAL211                       VARCHAR2(4000),
    PVAL212                       VARCHAR2(4000),
    PVAL213                       VARCHAR2(4000),
    PVAL214                       VARCHAR2(4000),
    PVAL215                       VARCHAR2(4000),
    PVAL216                       VARCHAR2(4000),
    PVAL217                       VARCHAR2(4000),
    PVAL218                       VARCHAR2(4000),
    PVAL219                       VARCHAR2(4000),
    PVAL220                       VARCHAR2(4000),
    PVAL221                       VARCHAR2(4000),
    PVAL222                       VARCHAR2(4000),
    PVAL223                       VARCHAR2(4000),
    PVAL224                       VARCHAR2(4000),
    PVAL225                       VARCHAR2(4000),
    PVAL226                       VARCHAR2(4000),
    PVAL227                       VARCHAR2(4000),
    PVAL228                       VARCHAR2(4000),
    PVAL229                       VARCHAR2(4000),
    PVAL230                       VARCHAR2(4000),
    PVAL231                       VARCHAR2(4000),
    PVAL232                       VARCHAR2(4000),
    PVAL233                       VARCHAR2(4000),
    PVAL234                       VARCHAR2(4000),
    PVAL235                       VARCHAR2(4000),
    PVAL236                       VARCHAR2(4000),
    PVAL237                       VARCHAR2(4000),
    PVAL238                       VARCHAR2(4000),
    PVAL239                       VARCHAR2(4000),
    PVAL240                       VARCHAR2(4000),
    PVAL241                       VARCHAR2(4000),
    PVAL242                       VARCHAR2(4000),
    PVAL243                       VARCHAR2(4000),
    PVAL244                       VARCHAR2(4000),
    PVAL245                       VARCHAR2(4000),
    PVAL246                       VARCHAR2(4000),
    PVAL247                       VARCHAR2(4000),
    PVAL248                       VARCHAR2(4000),
    PVAL249                       VARCHAR2(4000),
    PVAL250                       VARCHAR2(4000),
    PVAL251                       VARCHAR2(4000),
    PVAL252                       VARCHAR2(4000),
    PVAL253                       VARCHAR2(4000),
    PVAL254                       VARCHAR2(4000),
    PVAL255                       VARCHAR2(4000),
    PVAL256                       VARCHAR2(4000),
    PVAL257                       VARCHAR2(4000),
    PVAL258                       VARCHAR2(4000),
    PVAL259                       VARCHAR2(4000),
    PVAL260                       VARCHAR2(4000),
    PVAL261                       VARCHAR2(4000),
    PVAL262                       VARCHAR2(4000),
    PVAL263                       VARCHAR2(4000),
    PVAL264                       VARCHAR2(4000),
    PVAL265                       VARCHAR2(4000),
    PVAL266                       VARCHAR2(4000),
    PVAL267                       VARCHAR2(4000),
    PVAL268                       VARCHAR2(4000),
    PVAL269                       VARCHAR2(4000),
    PVAL270                       VARCHAR2(4000),
    PVAL271                       VARCHAR2(4000),
    PVAL272                       VARCHAR2(4000),
    PVAL273                       VARCHAR2(4000),
    PVAL274                       VARCHAR2(4000),
    PVAL275                       VARCHAR2(4000),
    PVAL276                       VARCHAR2(4000),
    PVAL277                       VARCHAR2(4000),
    PVAL278                       VARCHAR2(4000),
    PVAL279                       VARCHAR2(4000),
    PVAL280                       VARCHAR2(4000),
    PVAL281                       VARCHAR2(4000),
    PVAL282                       VARCHAR2(4000),
    PVAL283                       VARCHAR2(4000),
    PVAL284                       VARCHAR2(4000),
    PVAL285                       VARCHAR2(4000),
    PVAL286                       VARCHAR2(4000),
    PVAL287                       VARCHAR2(4000),
    PVAL288                       VARCHAR2(4000),
    PVAL289                       VARCHAR2(4000),
    PVAL290                       VARCHAR2(4000),
    PVAL291                       VARCHAR2(4000),
    PVAL292                       VARCHAR2(4000),
    PVAL293                       VARCHAR2(4000),
    PVAL294                       VARCHAR2(4000),
    PVAL295                       VARCHAR2(4000),
    PVAL296                       VARCHAR2(4000),
    PVAL297                       VARCHAR2(4000),
    PVAL298                       VARCHAR2(4000),
    PVAL299                       VARCHAR2(4000),
    PVAL300                       VARCHAR2(4000),
    PVAL301                       VARCHAR2(4000),
    PVAL302                       VARCHAR2(4000),
    PVAL303                       VARCHAR2(4000),
    PVAL304                       VARCHAR2(4000),
    PVAL305                       VARCHAR2(4000),
    PVAL306                       VARCHAR2(4000),
    PVAL307                       VARCHAR2(4000),
    PVAL308                       VARCHAR2(4000),
    PVAL309                       VARCHAR2(4000),
    PVAL310                       VARCHAR2(4000),
    PVAL311                       VARCHAR2(4000),
    PVAL312                       VARCHAR2(4000),
    PVAL313                       VARCHAR2(4000),
    PVAL314                       VARCHAR2(4000),
    PVAL315                       VARCHAR2(4000),
    PVAL316                       VARCHAR2(4000),
    PVAL317                       VARCHAR2(4000),
    PVAL318                       VARCHAR2(4000),
    PVAL319                       VARCHAR2(4000),
    PVAL320                       VARCHAR2(4000),
    PVAL321                       VARCHAR2(4000),
    PVAL322                       VARCHAR2(4000),
    PVAL323                       VARCHAR2(4000),
    PVAL324                       VARCHAR2(4000),
    PVAL325                       VARCHAR2(4000),
    PVAL326                       VARCHAR2(4000),
    PVAL327                       VARCHAR2(4000),
    PVAL328                       VARCHAR2(4000),
    PVAL329                       VARCHAR2(4000),
    PVAL330                       VARCHAR2(4000),
    PVAL331                       VARCHAR2(4000),
    PVAL332                       VARCHAR2(4000),
    PVAL333                       VARCHAR2(4000),
    PVAL334                       VARCHAR2(4000),
    PVAL335                       VARCHAR2(4000),
    PVAL336                       VARCHAR2(4000),
    PVAL337                       VARCHAR2(4000),
    PVAL338                       VARCHAR2(4000),
    PVAL339                       VARCHAR2(4000),
    PVAL340                       VARCHAR2(4000),
    PVAL341                       VARCHAR2(4000),
    PVAL342                       VARCHAR2(4000),
    PVAL343                       VARCHAR2(4000),
    PVAL344                       VARCHAR2(4000),
    PVAL345                       VARCHAR2(4000),
    PVAL346                       VARCHAR2(4000),
    PVAL347                       VARCHAR2(4000),
    PVAL348                       VARCHAR2(4000),
    PVAL349                       VARCHAR2(4000),
    PVAL350                       VARCHAR2(4000),
    PVAL351                       VARCHAR2(4000),
    PVAL352                       VARCHAR2(4000),
    PVAL353                       VARCHAR2(4000),
    PVAL354                       VARCHAR2(4000),
    PVAL355                       VARCHAR2(4000),
    PVAL356                       VARCHAR2(4000),
    PVAL357                       VARCHAR2(4000),
    PVAL358                       VARCHAR2(4000),
    PVAL359                       VARCHAR2(4000),
    PVAL360                       VARCHAR2(4000),
    PVAL361                       VARCHAR2(4000),
    PVAL362                       VARCHAR2(4000),
    PVAL363                       VARCHAR2(4000),
    PVAL364                       VARCHAR2(4000),
    PVAL365                       VARCHAR2(4000),
    PVAL366                       VARCHAR2(4000),
    PVAL367                       VARCHAR2(4000),
    PVAL368                       VARCHAR2(4000),
    PVAL369                       VARCHAR2(4000),
    PVAL370                       VARCHAR2(4000),
    PVAL371                       VARCHAR2(4000),
    PVAL372                       VARCHAR2(4000),
    PVAL373                       VARCHAR2(4000),
    PVAL374                       VARCHAR2(4000),
    PVAL375                       VARCHAR2(4000),
    PVAL376                       VARCHAR2(4000),
    PVAL377                       VARCHAR2(4000),
    PVAL378                       VARCHAR2(4000),
    PVAL379                       VARCHAR2(4000),
    PVAL380                       VARCHAR2(4000),
    PVAL381                       VARCHAR2(4000),
    PVAL382                       VARCHAR2(4000),
    PVAL383                       VARCHAR2(4000),
    PVAL384                       VARCHAR2(4000),
    PVAL385                       VARCHAR2(4000),
    PVAL386                       VARCHAR2(4000),
    PVAL387                       VARCHAR2(4000),
    PVAL388                       VARCHAR2(4000),
    PVAL389                       VARCHAR2(4000),
    PVAL390                       VARCHAR2(4000),
    PVAL391                       VARCHAR2(4000),
    PVAL392                       VARCHAR2(4000),
    PVAL393                       VARCHAR2(4000),
    PVAL394                       VARCHAR2(4000),
    PVAL395                       VARCHAR2(4000),
    PVAL396                       VARCHAR2(4000),
    PVAL397                       VARCHAR2(4000),
    PVAL398                       VARCHAR2(4000),
    PVAL399                       VARCHAR2(4000),
    PVAL400                       VARCHAR2(4000),
    PVAL401                       VARCHAR2(4000),
    PVAL402                       VARCHAR2(4000),
    PVAL403                       VARCHAR2(4000),
    PVAL404                       VARCHAR2(4000),
    PVAL405                       VARCHAR2(4000),
    PVAL406                       VARCHAR2(4000),
    PVAL407                       VARCHAR2(4000),
    PVAL408                       VARCHAR2(4000),
    PVAL409                       VARCHAR2(4000),
    PVAL410                       VARCHAR2(4000),
    PVAL411                       VARCHAR2(4000),
    PVAL412                       VARCHAR2(4000),
    PVAL413                       VARCHAR2(4000),
    PVAL414                       VARCHAR2(4000),
    PVAL415                       VARCHAR2(4000),
    PVAL416                       VARCHAR2(4000),
    PVAL417                       VARCHAR2(4000),
    PVAL418                       VARCHAR2(4000),
    PVAL419                       VARCHAR2(4000),
    PVAL420                       VARCHAR2(4000),
    PVAL421                       VARCHAR2(4000),
    PVAL422                       VARCHAR2(4000),
    PVAL423                       VARCHAR2(4000),
    PVAL424                       VARCHAR2(4000),
    PVAL425                       VARCHAR2(4000),
    PVAL426                       VARCHAR2(4000),
    PVAL427                       VARCHAR2(4000),
    PVAL428                       VARCHAR2(4000),
    PVAL429                       VARCHAR2(4000),
    PVAL430                       VARCHAR2(4000),
    PVAL431                       VARCHAR2(4000),
    PVAL432                       VARCHAR2(4000),
    PVAL433                       VARCHAR2(4000),
    PVAL434                       VARCHAR2(4000),
    PVAL435                       VARCHAR2(4000),
    PVAL436                       VARCHAR2(4000),
    PVAL437                       VARCHAR2(4000),
    PVAL438                       VARCHAR2(4000),
    PVAL439                       VARCHAR2(4000),
    PVAL440                       VARCHAR2(4000),
    PVAL441                       VARCHAR2(4000),
    PVAL442                       VARCHAR2(4000),
    PVAL443                       VARCHAR2(4000),
    PVAL444                       VARCHAR2(4000),
    PVAL445                       VARCHAR2(4000),
    PVAL446                       VARCHAR2(4000),
    PVAL447                       VARCHAR2(4000),
    PVAL448                       VARCHAR2(4000),
    PVAL449                       VARCHAR2(4000),
    PVAL450                       VARCHAR2(4000),
    PVAL451                       VARCHAR2(4000),
    PVAL452                       VARCHAR2(4000),
    PVAL453                       VARCHAR2(4000),
    PVAL454                       VARCHAR2(4000),
    PVAL455                       VARCHAR2(4000),
    PVAL456                       VARCHAR2(4000),
    PVAL457                       VARCHAR2(4000),
    PVAL458                       VARCHAR2(4000),
    PVAL459                       VARCHAR2(4000),
    PVAL460                       VARCHAR2(4000),
    PVAL461                       VARCHAR2(4000),
    PVAL462                       VARCHAR2(4000),
    PVAL463                       VARCHAR2(4000),
    PVAL464                       VARCHAR2(4000),
    PVAL465                       VARCHAR2(4000),
    PVAL466                       VARCHAR2(4000),
    PVAL467                       VARCHAR2(4000),
    PVAL468                       VARCHAR2(4000),
    PVAL469                       VARCHAR2(4000),
    PVAL470                       VARCHAR2(4000),
    PVAL471                       VARCHAR2(4000),
    PVAL472                       VARCHAR2(4000),
    PVAL473                       VARCHAR2(4000),
    PVAL474                       VARCHAR2(4000),
    PVAL475                       VARCHAR2(4000),
    PVAL476                       VARCHAR2(4000),
    PVAL477                       VARCHAR2(4000),
    PVAL478                       VARCHAR2(4000),
    PVAL479                       VARCHAR2(4000),
    PVAL480                       VARCHAR2(4000),
    PVAL481                       VARCHAR2(4000),
    PVAL482                       VARCHAR2(4000),
    PVAL483                       VARCHAR2(4000),
    PVAL484                       VARCHAR2(4000),
    PVAL485                       VARCHAR2(4000),
    PVAL486                       VARCHAR2(4000),
    PVAL487                       VARCHAR2(4000),
    PVAL488                       VARCHAR2(4000),
    PVAL489                       VARCHAR2(4000),
    PVAL490                       VARCHAR2(4000),
    PVAL491                       VARCHAR2(4000),
    PVAL492                       VARCHAR2(4000),
    PVAL493                       VARCHAR2(4000),
    PVAL494                       VARCHAR2(4000),
    PVAL495                       VARCHAR2(4000),
    PVAL496                       VARCHAR2(4000),
    PVAL497                       VARCHAR2(4000),
    PVAL498                       VARCHAR2(4000),
    PVAL499                       VARCHAR2(4000),
    PVAL500                       VARCHAR2(4000),
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    CONSTRAINT pk_grc_audit_transformation_gt PRIMARY KEY (OBJECTPKATTRMAP, EVENTDATE, EVENTTYPE, USERNAME, OBJECTPKATTRMAP, EVENTDATE, EVENTTYPE, USERNAME)
);
